
.comment-list {
	max-width:620px;
}

.comment-list fieldset{
   border-color:#336699;
   background-color:#f5f5f5;
   margin-bottom:10px;
}

.comment-list legend {
	font-weight:bold;
	color:#336699;
}

.comment-form {
	width:594px;
	clear:left;
}

.comment-form textarea {
	width:586px;
}

.comment-form .errorlist li {
	color:red;
	font-weight:bold;
	list-style:none;
	margin-left:0px;
}

.reply-to-comment {
	float:right;
	margin-top:15px;
}


#reply-to-comment-info {
	padding:10px;
	margin:5px;
	background-color:#fff;
	border:1px solid #ccc;
}

#reply-to-comment-text, #preview-comment-text {
	margin:5px 5px 10px 5px;
	max-height:200px;
	overflow:auto;
	background-color:#D7EAE5;
	padding:10px;
}


.comment p { margin: 0px 0px 10px 0px; }
.comment .badge-icon { float: left; margin: 0px 10px 5px 0px; }

.comment-list h3 {
	color:#333;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 900;
	line-height:1.3em;
	margin: 30px 100px 10px 0;
}

.comment-list h3:before {
	content: "";
	background-color: #3677bb;
	display: block;
	width: 10px;
	height: 20px;
	float: left;
	margin: 4px 8px 20px 0px;
}

.comment {
	padding: 0px 5px 10px 10px;
	margin-top:10px;
	margin-bottom:10px;
}

.comment-list > .comment {
	border-left: solid 2px #e2e4e5;
}

.comment-header {
	background-color:#e2e4e5;
	color:#000000;
	left:-10px;
	padding:5px 10px;
	position:relative;
	width:98.5%;
}
.comment-header img {
	position: relative;
	top: 5px;
}

.commented_object {
	font-weight:bold;
	color:black;
}
